.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-09a2bb3b-a84f-850c-c7d2-65b3d55c4659 {
display: none !important;
}
.lfr-layout-structure-item-301ff34a-1db2-f03b-9ed1-5c99ad36e361 {
display: none !important;
}
